#Tue Sep 22 09:35:46 IST 2020
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/layout/layout_player_loading.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/layout/layout_player_loading.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/font/app_font_number.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/font/app_font_number.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/font/app_font.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/font/app_font.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/drawable/ic_fullscreen_black_24dp.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/drawable/ic_fullscreen_black_24dp.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/layout/layout_player_retry.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/layout/layout_player_retry.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/font/iran_sans_light.ttf=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/font/iran_sans_light.ttf
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/drawable/shape_shadow.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/drawable/shape_shadow.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/font/iran_sans_light_fa_num.ttf=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/font/iran_sans_light_fa_num.ttf
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/drawable/shape_border.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/drawable/shape_border.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/layout/layout_player_base.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/layout/layout_player_base.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/layout/video_player_exo_controllers.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/layout/video_player_exo_controllers.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/drawable/ic_fullscreen_exit_black_24dp.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/drawable/ic_fullscreen_exit_black_24dp.xml
/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/src/main/res/drawable/ic_replay_black_24dp.xml=/home/divine/Desktop/Product/Application/VideoStatus/SourceCode/VideoStatus/ExoPlayer/build/intermediates/packaged_res/debug/drawable/ic_replay_black_24dp.xml
